dotReader

Prerequisites

dotReader declares the following 21 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Archive::Zip0Archive-Zip-1.37131.25
Class::Accessor0.25Class-Accessor-0.34118.75
Class::Accessor::Classy0.001003Class-Accessor-Classy-v0.9.1134.38
Data::GUID0Data-GUID-0.048134.38
Date::Format0TimeDate-2.30121.88
File::NCopy0File-NCopy-0.36118.75
LWP::Parallel::UserAgent0ParallelUserAgent-2.61115.63
Log::Log4perl1Log-Log4perl-1.44118.75
Method::Alias0Method-Alias-1.03134.38
Module::Finder0.001001Module-Finder-v0.1.5134.38
Module::Pluggable2.96Module-Pluggable-5.1118.75
Scope::Guard0Scope-Guard-0.20137.50
Tree::Simple0Tree-Simple-1.23134.38
URI0URI-1.64134.38
Wx0.26Wx-0.9923121.88
Wx::Mozilla0.05Wx-Mozilla-0.05131.25
XML::Parser::Expat0XML-Parser-2.41121.88
XML::Twig3.22XML-Twig-3.48125.00
YAML::Syck0.67YAML-Syck-1.27134.38
wxPerl::Constructors0.000002wxPerl-Constructors-v0.0.4131.25
wxPerl::Styles0.000001wxPerl-Styles-v0.0.1131.25

dotReader declares the following 2 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Module::Build0.2807Module-Build-0.4206131.25
Test::More0.62Test-Simple-1.001003131.25